=== dnssec-tools/validator/apps/dnssec-nodes/debian/control ===
Source: dnssec-nodes
Section: user/network
Priority: extra
Maintainer: Wes Hardaker <wjhns177@hardakers.net>
Build-Depends: debhelper (>= 5), libqt4-dev, libval-threads-dev, libsres-dev, libssl-dev
Standards-Version: 3.7.2
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
 AK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dE
 AP4A/gD+6xjUggAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAACdNJ
 REFUaN7tmn9sVFUWxz/3zY92OmWm7WgphbS0QMXSjaCVUMUKqKuLLhjYXQKltQIiEg1sXBeMimGz
 BNggBBFZVMLP1HT5QxEF11goFFj5VSlSCtt22lJa2tJfM9Np5+e7+8cMtUhxs/Ky9g9Pcid33n1z
 vud7zn33nnPfCDSUqo4qRsaOZMmhJY8bdcbnTXrTHL2iJ6AGCqL0UduXjV92CFCFEJph6rVS9Grx
 qwjEo7kHcp8+Un/kpYr2CrMv6AMgyhA1O3Nw5rSShpLXzrec/3vhpUJmjZ6lCa6ihRIpJQ6PQ//W
 ibeml1wtee1cy7lor84rpFUiLRI3bnGk/kh0WUvZ2rGDxy5KGpRk1MpxmhAAlMRBic+eunZqYa2j
 FuKAkUBqnzYIGlwNlk5P54aDNQczpZQDh0BlR+UgVapL7A67GROQCJjC2nVANDAUpEFytvlspETm
 AuYBQ+Bs89mIelf9aFWqIbP6myCmUOsOdGPQGWbVOesGDgGH14En4FF/VKMINYHAG/Di9ru1gNZm
 FZqUNImrXVdDX7qBYD9EfIAHFKHQ6essTDAnaMJAkwjcE3tPZ0ANrB0aPRTcwHUgEB6UYeObAS+k
 29Jxep2FhO4cGAQA34xRM4qmj5xeZ9aboQmoCRvdHO63QpwpjhlpM8o2Tt7YZDPZNAHWZAoJIZBS
 llV2VOYH1eC2T6s+TW1xtiCdoaVSIEiyJJGXnmefOnzq0jhT3CWNHKfdTiyEYHf57uLZo2fPFEJM
 Fojlh0sPx8bFxpGVltURqYtck5+Rf7ilu+WcVpiai5SSTyo/QUqpHLAfiM+Zn3N8686tx082noyX
 Uiqnm06j1QZ2QzSLAISiAHDoyiFVl6Jr0fl1vkgiKWkoaTHqjDyY8OD/z5taSF5eXvHOnTuLtfZ6
 X9FqFfrZ5BcCP7f8QqA/2VO+h3c73gWQAiGzCrI43nCcHn/PwCYgpWRf1T5y0nMUtVqN9xq8Rod0
 GLOHZcffd/d9NtNLJs33Ae2qa+CL6i+INkaP3Xp+62RvwLv8xOUTsfpIPWkJaR1TU6c6rUbr/GMN
 x47u+M2OgUdASsmXNV9O+tz++bbCS4WprZ7Wm8ZNehNZiVn2FEvK/I+e/KhYq5MJzabQ9e7r9x9v
 PL5jV/mu1FZvK8QAKYTq4buhhx6O1R9LbXQ37njv3Hv3fXf9O01wNUklpJTMPTDXWna9LNnlc8Fg
 YEgf7VYgCnz1Po41HEu2GC2PPZn8ZAWhSuGORKsImIeYh/yhoq0CIoC7f+AaBYgFBoHL58JitCy7
 2H4xRgtgTQh0eDqi46Pi56hSDRX0htsgRYW6tc5aTl47qYnnNCFg0Bm8Lr/rjESG6uHbrZThMtNi
 tJBgThg4BLx+b+fey3tX2yJt4AWc/dzUE7quCIXxQ8YzbcS0gUFASsn0X09n/YT1lqy4LPAD14B2
 Qh4PAl1AQ4jEmLgx2KJsq4ZbhncMCALbt29n8+bN2fav7Ru9xd66lKiUTjxAHfDvcKsGnDAschhj
 28bScbBDAgEtduUfJSC7am5qfWXbtm1kZGQghJhUUFCwvbyi3Jc1OCt/3vh5f865N8edaEpE8SiI
 bkGMLobHkh5zTx0xdU1mZGZxVVXV6nnz5i0CyMvLw+Fw3BLVQP0V/FWVdO/a+b+zko7vkNUfIA/e
 g5TSKqW0yoOjkdUfItWLXLhwAYAFCxZMmTt3bt3KlSuvfPbZZ9lvr3gbKaVSXF+cnVWQ9cSm0k3F
 G85sKE79MPWJLee2ZJMDakBNXrx48cwZM2aUr169ushut0+6gRtsbaV73yc0ZT3Qi9uYloxj7Sp6
 ir7q19ZbNrJwWAXOi4+gGCKo3PhGKFaGVRhjvefy0o8mbWxPXrp06ZTa2tpl6enpR3Jzc99JTU0t
 A3jl9VfUDk/HUV/Qx8vjXj4FsOHsBofT62Tf6n00XGuoMxgMdenp6e319fV7du3ataewsHDO10VF
 RxWbTVFiYycKozGia8t7b0ifD3S6VcogizdyyhNHg22t6Gx33WTvTQmJvPIxnHoOknMW4W1bR+sJ
 M7620GDEXWDLcnfq79209bB1gr2m9kGz2fza+vXrt6xYsYI333yTiIiImxxxtesqgWCAWkctk5Mn
 944tWLCAkpIS1q1bN6m0tHRbQ0MDQSnnvzsieVTPpYoN3iOHzcHmJlAlitWCYdwDbn3y8DUxa9YV
 ON/5mz32r2tuQ6DtX0Yur59HZ+laXNWW3uNx6F3f29XhfNU0BUfUQ3988YX5GwH5UxOz/fv3M2LE
 iMwdu3cvUU6ffOT5K3Zr1JXamKAKASGQgB6JToI+ZbhqGHv/277LF1cnflsRvIHZ+xBLnxMa92fi
 adyAy27BAFgI5TEx4b4eYmQtv8uo5sXJ7Wev1Fb9ZOMBnnnmGerr688se3jCnoUWc7KxujbGJ+G6
 VGgMKjQGFJqCCt1CEKipVfwV5a9bFr2yiD4H+H2fATNBTy7tZyLRydBLib4pQfgnigpK5zdwV+ac
 pDFDSrmDQ9rwkaRoe262LeKbE/j10K4qdKnfO8UjBW1BMOgkVFVGqS7nikCNfS/QclMEcF0yI5RZ
 qN4Qrf7yVEP4uuoFoczCdemOX1JId5fVkJ6xNNjehh9Bj3prRP1S0CMFqCq+M6fpObC/d+x7Ap4m
 8Dv9IH58dxDhD7/Tj6fpTu1H+nwRwmBIQwhUbp9GBW/c3+VCbW7uh0DsODAPD/UDt9Ek+2iKToGY
 cXdMQImN61JbWz8WOh0GJDpxK7AglKUD6FNGYHxoYj8ETMM6CXrWYhoaItDzAxIyfC0ARA2DoHct
 psTOO2YA7mBb6z/0945Bp4JVkej6zCIBRCuSSCSKxYp0d601jvlVL27fme4j4akieq7VUbcnme4e
 UPn+eQ+/IkIxQcLUOhKeKkKDikoIQbCt1dH1/qa6YI092eJ0oVdU3DI0pUxCEi0kOr2RiIcn1kVM
 zC6SXk8vrtJXEbasMqwZ+QydbscQEzLYGW4ewBADw561YxmTT9z4Ms0K8zhbqXHCQ/lRufl23eDB
 mBVJvE4lQadiVSR6s5mIR7PtSsKQfPO8F8oMo9J6f3vTWiOEQF5eX8zQaTPRRU7H27IYR3lo0JoB
 kfHvk/DUProbz2n5fwchBD3/PFgc9ftZM6XTMVm63ct9Zd8ifT70o9IwPf1bpy42br7naPHR/4or
 pURWb0FKqZflK+Pl1+NDrfwv8VJKvbR/oPnh1A3c7i/2I6VUXJs3xjdPeTi+acK4+I7lf4pXu7ps
 l6Ff3FtW+xsMZX1cAE9TC8Hu0ICnCa7uRaQuBBZqTuAGrrtgjxpouNoi3W6kx4N6vQX/hfOkeTxo
 GfUBI/8B43pPKcdYZqEAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTEtMDMtMjhUMDk6NTY6MjItMDc6
 MDAMwKkzAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDExLTAzLTI4VDA5OjU2OjIyLTA3OjAwfZ0RjwAA
 AABJRU5ErkJggg==

Package: dnssec-nodes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libval-threads
Description: Displays DNSSEC-colored node graphs for DNS domains
 This application takes a number of DNS node names and lays them out
 in a node graph allowing administrators to display a tree of DNS
 nodes.  It color codes each node based on the DNSSEC status of the
 node itself (green = secured, red = broken, yellow = trusted).
XSBC-Bugtracker: https://dnssec-tools.org/trac/
XSBC-Maemo-Display-Name: Dnssec-Nodes
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
 AK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dE
 AP4A/gD+6xjUggAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAACdNJ
 REFUaN7tmn9sVFUWxz/3zY92OmWm7WgphbS0QMXSjaCVUMUKqKuLLhjYXQKltQIiEg1sXBeMimGz
 BNggBBFZVMLP1HT5QxEF11goFFj5VSlSCtt22lJa2tJfM9Np5+e7+8cMtUhxs/Ky9g9Pcid33n1z
 vud7zn33nnPfCDSUqo4qRsaOZMmhJY8bdcbnTXrTHL2iJ6AGCqL0UduXjV92CFCFEJph6rVS9Grx
 qwjEo7kHcp8+Un/kpYr2CrMv6AMgyhA1O3Nw5rSShpLXzrec/3vhpUJmjZ6lCa6ihRIpJQ6PQ//W
 ibeml1wtee1cy7lor84rpFUiLRI3bnGk/kh0WUvZ2rGDxy5KGpRk1MpxmhAAlMRBic+eunZqYa2j
 FuKAkUBqnzYIGlwNlk5P54aDNQczpZQDh0BlR+UgVapL7A67GROQCJjC2nVANDAUpEFytvlspETm
 AuYBQ+Bs89mIelf9aFWqIbP6myCmUOsOdGPQGWbVOesGDgGH14En4FF/VKMINYHAG/Di9ru1gNZm
 FZqUNImrXVdDX7qBYD9EfIAHFKHQ6essTDAnaMJAkwjcE3tPZ0ANrB0aPRTcwHUgEB6UYeObAS+k
 29Jxep2FhO4cGAQA34xRM4qmj5xeZ9aboQmoCRvdHO63QpwpjhlpM8o2Tt7YZDPZNAHWZAoJIZBS
 llV2VOYH1eC2T6s+TW1xtiCdoaVSIEiyJJGXnmefOnzq0jhT3CWNHKfdTiyEYHf57uLZo2fPFEJM
 Fojlh0sPx8bFxpGVltURqYtck5+Rf7ilu+WcVpiai5SSTyo/QUqpHLAfiM+Zn3N8686tx082noyX
 Uiqnm06j1QZ2QzSLAISiAHDoyiFVl6Jr0fl1vkgiKWkoaTHqjDyY8OD/z5taSF5eXvHOnTuLtfZ6
 X9FqFfrZ5BcCP7f8QqA/2VO+h3c73gWQAiGzCrI43nCcHn/PwCYgpWRf1T5y0nMUtVqN9xq8Rod0
 GLOHZcffd/d9NtNLJs33Ae2qa+CL6i+INkaP3Xp+62RvwLv8xOUTsfpIPWkJaR1TU6c6rUbr/GMN
 x47u+M2OgUdASsmXNV9O+tz++bbCS4WprZ7Wm8ZNehNZiVn2FEvK/I+e/KhYq5MJzabQ9e7r9x9v
 PL5jV/mu1FZvK8QAKYTq4buhhx6O1R9LbXQ37njv3Hv3fXf9O01wNUklpJTMPTDXWna9LNnlc8Fg
 YEgf7VYgCnz1Po41HEu2GC2PPZn8ZAWhSuGORKsImIeYh/yhoq0CIoC7f+AaBYgFBoHL58JitCy7
 2H4xRgtgTQh0eDqi46Pi56hSDRX0htsgRYW6tc5aTl47qYnnNCFg0Bm8Lr/rjESG6uHbrZThMtNi
 tJBgThg4BLx+b+fey3tX2yJt4AWc/dzUE7quCIXxQ8YzbcS0gUFASsn0X09n/YT1lqy4LPAD14B2
 Qh4PAl1AQ4jEmLgx2KJsq4ZbhncMCALbt29n8+bN2fav7Ru9xd66lKiUTjxAHfDvcKsGnDAschhj
 28bScbBDAgEtduUfJSC7am5qfWXbtm1kZGQghJhUUFCwvbyi3Jc1OCt/3vh5f865N8edaEpE8SiI
 bkGMLobHkh5zTx0xdU1mZGZxVVXV6nnz5i0CyMvLw+Fw3BLVQP0V/FWVdO/a+b+zko7vkNUfIA/e
 g5TSKqW0yoOjkdUfItWLXLhwAYAFCxZMmTt3bt3KlSuvfPbZZ9lvr3gbKaVSXF+cnVWQ9cSm0k3F
 G85sKE79MPWJLee2ZJMDakBNXrx48cwZM2aUr169ushut0+6gRtsbaV73yc0ZT3Qi9uYloxj7Sp6
 ir7q19ZbNrJwWAXOi4+gGCKo3PhGKFaGVRhjvefy0o8mbWxPXrp06ZTa2tpl6enpR3Jzc99JTU0t
 A3jl9VfUDk/HUV/Qx8vjXj4FsOHsBofT62Tf6n00XGuoMxgMdenp6e319fV7du3ataewsHDO10VF
 RxWbTVFiYycKozGia8t7b0ifD3S6VcogizdyyhNHg22t6Gx33WTvTQmJvPIxnHoOknMW4W1bR+sJ
 M7620GDEXWDLcnfq79209bB1gr2m9kGz2fza+vXrt6xYsYI333yTiIiImxxxtesqgWCAWkctk5Mn
 944tWLCAkpIS1q1bN6m0tHRbQ0MDQSnnvzsieVTPpYoN3iOHzcHmJlAlitWCYdwDbn3y8DUxa9YV
 ON/5mz32r2tuQ6DtX0Yur59HZ+laXNWW3uNx6F3f29XhfNU0BUfUQ3988YX5GwH5UxOz/fv3M2LE
 iMwdu3cvUU6ffOT5K3Zr1JXamKAKASGQgB6JToI+ZbhqGHv/277LF1cnflsRvIHZ+xBLnxMa92fi
 adyAy27BAFgI5TEx4b4eYmQtv8uo5sXJ7Wev1Fb9ZOMBnnnmGerr688se3jCnoUWc7KxujbGJ+G6
 VGgMKjQGFJqCCt1CEKipVfwV5a9bFr2yiD4H+H2fATNBTy7tZyLRydBLib4pQfgnigpK5zdwV+ac
 pDFDSrmDQ9rwkaRoe262LeKbE/j10K4qdKnfO8UjBW1BMOgkVFVGqS7nikCNfS/QclMEcF0yI5RZ
 qN4Qrf7yVEP4uuoFoczCdemOX1JId5fVkJ6xNNjehh9Bj3prRP1S0CMFqCq+M6fpObC/d+x7Ap4m
 8Dv9IH58dxDhD7/Tj6fpTu1H+nwRwmBIQwhUbp9GBW/c3+VCbW7uh0DsODAPD/UDt9Ek+2iKToGY
 cXdMQImN61JbWz8WOh0GJDpxK7AglKUD6FNGYHxoYj8ETMM6CXrWYhoaItDzAxIyfC0ARA2DoHct
 psTOO2YA7mBb6z/0945Bp4JVkej6zCIBRCuSSCSKxYp0d601jvlVL27fme4j4akieq7VUbcnme4e
 UPn+eQ+/IkIxQcLUOhKeKkKDikoIQbCt1dH1/qa6YI092eJ0oVdU3DI0pUxCEi0kOr2RiIcn1kVM
 zC6SXk8vrtJXEbasMqwZ+QydbscQEzLYGW4ewBADw561YxmTT9z4Ms0K8zhbqXHCQ/lRufl23eDB
 mBVJvE4lQadiVSR6s5mIR7PtSsKQfPO8F8oMo9J6f3vTWiOEQF5eX8zQaTPRRU7H27IYR3lo0JoB
 kfHvk/DUProbz2n5fwchBD3/PFgc9ftZM6XTMVm63ct9Zd8ifT70o9IwPf1bpy42br7naPHR/4or
 pURWb0FKqZflK+Pl1+NDrfwv8VJKvbR/oPnh1A3c7i/2I6VUXJs3xjdPeTi+acK4+I7lf4pXu7ps
 l6Ff3FtW+xsMZX1cAE9TC8Hu0ICnCa7uRaQuBBZqTuAGrrtgjxpouNoi3W6kx4N6vQX/hfOkeTxo
 GfUBI/8B43pPKcdYZqEAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTEtMDMtMjhUMDk6NTY6MjItMDc6
 MDAMwKkzAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDExLTAzLTI4VDA5OjU2OjIyLTA3OjAwfZ0RjwAA
 AABJRU5ErkJggg==
